@media screen and (min-width: 0) {
  .contato {
    background: var(--roxo) url("../../img/feminicidio/Close 36px.svg") center;
    font-family: var(--font-body);
    color: var(--branco);
  }

  .contato__wrapper {
    background-image: url(../../img/contato/background-contato.svg);
    background-repeat: no-repeat;
    background-position: center 64%;
    background-size: 1600px;
    padding-top: 48px;
    overflow: hidden;
  }

  .contato__logo {
    max-width: 140px;
  }

  .contato__logo img {
    width: 100%;
  }

  .contato__titulo {
    display: flex;
    align-items: center;
    gap: 8px;
    justify-content: center;
    flex-wrap: wrap;
  }

  .contato__titulo--texto {
    font-size: 28px;
    font-family: var(--font-accent);
    margin-top: -8px;
  }

  .contato__titulo--subtitulo {
    font-size: 16px;
    font-family: var(--font-body);
    max-width: 542px;
    text-align: center;
    margin: 40px auto;
    font-style: italic;
    line-height: 1.2;
  }

  .contato__titulo--subtitulo::after {
    content: "";
    background-image: url(/assets/img/contato/Underline_06.svg);
    background-repeat: no-repeat;
    background-position: center;
    height: 24px;
    width: 100%;
    display: block;
    margin: 32px 0;
  }

  .contato__social {
    display: flex;
    flex-direction: column;
    gap: 24px;
    position: relative;
    max-width: 270px;
    margin: auto;
  }

  .contato__social::after {
    content: "";
    width: 180px;
    height: 180px;
    display: block;
    position: absolute;
    right: -180px;
    background-image: url("/assets/img/contato/Highlight_04.svg");
    background-repeat: no-repeat;
    margin-top: 24px;
  }

  .contato__social .btn {
    background-color: var(--rosa-claro);
    color: var(--roxo-sombra);
    width: 100%;
    position: relative;
  }

  .contato__social .btn:hover {
    background-color: var(--rosa);
  }

  .contato__social .btn::before {
    content: "";
    left: 16px;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 7px;
    background-image: url("/assets/img/contato/instagram-fill.svg");
    filter: brightness(0) saturate(100%) invert(14%) sepia(19%) saturate(1221%)
      hue-rotate(249deg) brightness(89%) contrast(91%);
  }

  .contato__social .btn.zap::before {
    background-image: url("/assets/img/contato/whatsapp-fill.svg");
  }

  .contato__social .btn.email::before {
    background-image: url("/assets/img/contato/mail-fill.svg");
  }

  .contato__endline {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    margin-top: 200px;
    position: relative;
    width: fit-content;
    flex-direction: column;
  }

  .contato__endline::before {
    content: "";
    display: block;
    background-image: url("/assets/img/contato/setao.svg");
    background-repeat: no-repeat;
    width: 56px;
    height: 142px;
    position: absolute;
    top: -170px;
    left: 0;
  }

  .contato__endline--texto {
    font-size: 18px;
    font-family: var(--font-accent);
    text-align: right;
    line-height: 1.4;
  }

  .contato__endline--texto span {
    font-family: var(--font-heading);
    color: var(--rosa-claro);
    text-transform: uppercase;
    display: inline-block;
    margin-left: 4px;
  }

  .contato__endline--img {
    width: 100%;
    max-width: 264px;
    margin-top: 32px;
  }

  .contato__endline--img img {
    width: 100%;
  }
}

@media screen and (min-width: 768px) {
  .contato__wrapper {
    background-position: center 48%;
    background-size: 2000px;
    padding-top: 104px;
  }

  .contato__logo {
    max-width: 180px;
  }

  .contato__titulo--texto {
    font-size: 40px;
  }

  .contato__titulo {
    flex-direction: row;
  }

  .contato__titulo--subtitulo {
    font-size: 24px;
  }

  .contato__social .btn::before {
    left: 18px;
    width: 18px;
    height: 18px;
    top: 10px;
  }

  .contato__endline--texto {
    margin-bottom: -120px;
    margin-right: -72px;
    font-size: 24px;
  }

  .contato__endline {
    margin-top: 24px;
    flex-direction: row;
  }

  .contato__endline--img {
    width: 264px;
  }

  .contato__endline::before {
    top: -8px;
  }

  .contato__endline--texto span {
    display: block;
  }
}
